Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Fri, 18 Jul 2025 13:28:38 +0300

Pärnu Linnavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2511002/12177 aadressile Pärnu maakond, Pärnu linn, Audru alevik, 1590158 
Rebase tänav L1 // Kose-Jürna // Kraavi // Naaritsa tee 10 // 12 // Rebase 
tn 7 // Tuleviku (Audru Päikesepepark) ja soovib teie kooskõlastust 
eelnõule.

Kooskõlastuse kutse põhjus: Kavandatav rajatis paikneb 19104 Põldeotsa teega 
piirneval kinnistul

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27463444>  (menetlus nr: 
495084), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 28.07.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Pärnu Linnavalitsus) või menetleja (IVAR VAINOMÄE) poole.